@font-face {
    font-family: 'Bree';
    src: url('/src/assets/fonts/Merriweather-Black.ttf') format('ttf');
}

.customer-dashboard {
    min-height: 100vh;
    background-color: #0a3d62;
    padding: 3em 4em;
    color: white;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none; 
}

.atm-title {
    font-size: 2.5em;
    font-family: Bree;
    color: var(--text-light);
    font-weight: bold;
}

.btn-exit {
    font-weight: bold;
    padding: 0.3em 1.7em;
    font-size: 1.5em;
    color: var(--light);
    border: 0;
    background-color: var(--danger);
    border-radius: 0.1em;
}

.btn-exit:hover {
    opacity: 0.9;
}

.btn-function {
    padding: 1.7em 0;
    width: 100%;
    margin: 0 0.2em 1em 0.2em;
    border: 0;
    background-color: #3c6382;
    color: var(--text-light);
    font-size: 1.2em;
    font-weight: bold;
    border-radius: 0.1em;
}

.btn-function:hover {
    opacity: 0.8;
}

